Table of Contents

Class: FTPConfigurator | Twisted-0.19.0/twisted/coil/plugins/ftp.py
--- | ---
Base Classes |
--- | ---
coil.Configurator roots.Locked
Methods |
--- | ---
__init__ config_root
| __init__
    __init__ ( self,  instance )
| config_root
    config_root ( self,  root )
Exceptions |
--- | ---
coil.InvalidConfiguration( "No permission to read path: %s" % root ) coil.InvalidConfiguration( "No such path: %s" % root )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:35 2002 by HappyDoc version 2.0